{
	"319000532_0": "\"You activated Brisingamen and did the performance tests all in one go. You must be exhausted.\"",
	"319000532_1": "\"I'm completely out of gas. Round after round after round. That was ruthless.\"",
	"319000532_2": "\"Yeah, it would be nice if she could see things from our side.\"",
	"319000532_3": "\"Haha. Sorry 'bout that.\"",
	"319000532_4": "\"So, Ryoko-san. How was the actual data on my Gear?\"",
	"319000532_5": "\"I think you already know the answer to that, don't you?\"",
	"319000532_6": "\"I analyzed the data we gathered, and your new Gear definitely holds up against Ignite on several fronts.\"",
	"319000532_7": "\"Heck, I'd say it's superior in some aspects.\"",
	"319000532_8": "\"Great job, Kanade-san!\"",
	"319000532_9": "\"Yeah... I can fight them with this.\"",
	"319000532_10": "\"However... That doesn't mean I don't have concerns.\"",
	"319000532_11": "\"Concerns? What do you mean?\"",
	"319000532_12": "\"The only way you could achieve stable activation was by dispersing the burden among the three of you.\"",
	"319000532_13": "\"You can't get a stable activation on your own just yet.\"",
	"319000532_14": "\"Can't we just help her each time she activates it?\"",
	"319000532_15": "\"That's not quite going to work, is it? Kanade won't always be able to have you two by her side.\"",
	"319000532_16": "\"Yeah, you're right. We are from different worlds, after all...\"",
	"319000532_17": "\"Then... what do I do?\"",
	"319000532_18": "\"You should already know that the trick to activating it lies in your own heart.\"",
	"319000532_19": "\"Once your heart is at peace, the only thing left to do is to train and train.\"",
	"319000532_20": "\"I see. I'll be able to control it on my own before you know it.\"",
	"319000532_21": "\"And another thing. Once you've stably activated it, you won't be able to maintain it for extended periods.\"",
	"319000532_22": "\"I... I see.\"",
	"319000532_23": "\"You're using two relics at once. Bearing that burden for long periods will eat away at your life expectancy.\"",
	"319000532_24": "\"So that means she can only fight in it for short battles.\"",
	"319000532_25": "\"Then we'll just have to up our teamwork!\"",
	"319000532_26": "\"Umm... Didn't you just say you were out of gas?\"",
	"319000532_27": "\"Well, yeah, but Tsubasa-san is waiting for us, so tired or not, another round is A-okay with me.\"",
	"319000532_28": "\"Haah... I can't say no to that. If you're up for it, so am I.\"",
	"319000532_29": "(...Man, they're so good-natured, I think I just might cry.)",
	"319000532_30": "\"Well, if you two insist, we can keep on going until you collapse!\""
}